#menupage{
	display:block; clear:both;
	margin:0 auto; padding:0px;
	width:100%; height:67px;
	background-image: url(css-gradients-fallback/main-menu-bg.png);
	background-image: -moz-linear-gradient(top,#FFF 0%,#E6DFC5 100%);
	background-image: -webkit-gradient(linear,left top,left bottom,color-stop(0%,#FFF),color-stop(100%,#E6DFC5));
	background-image: -webkit-linear-gradient(top,#FFF 0%,#E6DFC5 100%);
	background-image: -o-linear-gradient(top,#FFF 0%,#E6DFC5 100%);
	background-image: -ms-linear-gradient(top,#FFF 0%,#E6DFC5 100%);
	background-image: linear-gradient(top,#FFF 0%,#E6DFC5 100%);
}

ul#menu {
	list-style-type:none;
	position: relative;
	margin:0 auto; padding:0px;
	width:100%;	max-width:989px;
}

/*Create a horizontal list with spacing*/
ul#menu li {
	width:12.5%;
	display:inline-block;
	float: left;
}

/*Style for menu links*/
ul#menu li a {
	display:block; text-align:center;
	color: #685B43; font-family: Arial,Helvetica,sans-serif;
	font-size: 13px;
	line-height:67px;
}

/*Hover state for top level links*/
ul#menu li:hover a {
	background: #F7F1DC;
			background-image: url(css-gradients-fallback/main-item-hover-bg.png);
			background-image: -moz-linear-gradient(top,#C4BEA9 0%,#F7F1DC 100%);
			background-image: -webkit-gradient(linear,left top, left bottom,color-stop(0%,#34a2d0),color-stop(100%,#006791));
			background-image: -webkit-linear-gradient(top,#C4BEA9 0%,#F7F1DC 100%);
			background-image: -o-linear-gradient(top,#C4BEA9 0%,#F7F1DC 100%);
			background-image: -ms-linear-gradient(top,#C4BEA9 0%,#F7F1DC 100%);
			background-image: linear-gradient(top,#C4BEA9 0%,#F7F1DC 100%);
			color: #685B43;
	text-decoration:none;
}

ul#menu li.active a {
	background: #F7F1DC;
			background-image: url(css-gradients-fallback/main-item-hover-bg.png);
			background-image: -moz-linear-gradient(top,#C4BEA9 0%,#F7F1DC 100%);
			background-image: -webkit-gradient(linear,left top, left bottom,color-stop(0%,#34a2d0),color-stop(100%,#006791));
			background-image: -webkit-linear-gradient(top,#C4BEA9 0%,#F7F1DC 100%);
			background-image: -o-linear-gradient(top,#C4BEA9 0%,#F7F1DC 100%);
			background-image: -ms-linear-gradient(top,#C4BEA9 0%,#F7F1DC 100%);
			background-image: linear-gradient(top,#C4BEA9 0%,#F7F1DC 100%);
			color: #685B43;
	text-decoration:none;
}

/*Style for dropdown links*/
ul#menu li:hover ul a {
	width:100%;
	border-top: 1px solid #CCC;
	line-height:67px; height:67px;		
	color:#685B43;
	font-size:13px;
}

/*Hover state for dropdown links*/
ul#menu li:hover ul a:hover {
	background: #3193c0;
			background-image: url(css-gradients-fallback/main-menu-bg.png);
			background-image: -moz-linear-gradient(top,#4cb1e0 0%,#1675a1 100%);
			background-image: -webkit-gradient(linear,left top,left bottom,color-stop(0%,#4cb1e0),color-stop(100%,#1675a1));
			background-image: -webkit-linear-gradient(top,#4cb1e0 0%,#1675a1 100%);
			background-image: -o-linear-gradient(top,#4cb1e0 0%,#1675a1 100%);
			background-image: -ms-linear-gradient(top,#4cb1e0 0%,#1675a1 100%);
			background-image: linear-gradient(top,#4cb1e0 0%,#1675a1 100%);
			color: #fff;
			text-shadow: 0 1px 0 rgba(0,0,0,0.3);
			text-decoration:none;
}

/*Hide dropdown links until they are needed*/
li ul {
	display: none;
	position:absolute;
}

/*Make dropdown links vertical*/
ul#menu li ul li {
	display: block;
	float: none;
	width:auto; min-width:200px; 
	height:42px !important;
}

/*Prevent text wrapping*/
ul#menu li ul li a {
	width: auto; height:42px !important;
	text-align:left;
	padding:0 5px;
	font-size:90%; line-height:42px !important;
}

/*Display the dropdown on hover*/
ul li a:hover + .hiddens, .hiddens:hover {
	display: block;
	z-index:1000;
}

/*Style 'show menu' label button and hide it by default*/
.show-menu {
	height: 40px;
	padding: 0 5px;
			color: #000;
			font-size: 18px;
			line-height: 40px;
			font-family: "PT Sans Narrow","Arial Narrow",Arial,Helvetica,sans-serif;
			font-weight: bold;
			text-decoration: none;
			text-shadow: 0 1px 0 rgba(0,0,0,0.3);
	text-align:center;
	background: #E6DFC5;
			background-image: url(css-gradients-fallback/main-menu-bg.png);
			background-image: -moz-linear-gradient(top,#FFF 0%,#E6DFC5 100%);
			background-image: -webkit-gradient(linear,left top,left bottom,color-stop(0%,#FFF),color-stop(100%,#E6DFC5));
			background-image: -webkit-linear-gradient(top,#FFF 0%,#E6DFC5 100%);
			background-image: -o-linear-gradient(top,#FFF 0%,#E6DFC5 100%);
			background-image: -ms-linear-gradient(top,#FFF 0%,#E6DFC5 100%);
			background-image: linear-gradient(top,#FFF 0%,#E6DFC5 100%);
			-moz-border-radius: 0px;
			-webkit-border-radius: 0px;
			border-radius: 0px;
	text-decoration: none;
	display: none;
}

/*Hide checkbox*/
input[type=checkbox]{
    display: none;
    -webkit-appearance: none;
}

/*Show menu when invisible checkbox is checked*/
input[type=checkbox]:checked ~ #menu{
    display: block;
}


#menupage_bottom{
	display:block; clear:both;
	margin:0 auto; padding:0px;
	width:100%; height:67px;
	background-image: url(css-gradients-fallback/main-menu-bg.png);
	background-image: -moz-linear-gradient(top,#FFF 0%,#E6DFC5 100%);
	background-image: -webkit-gradient(linear,left top,left bottom,color-stop(0%,#FFF),color-stop(100%,#E6DFC5));
	background-image: -webkit-linear-gradient(top,#FFF 0%,#E6DFC5 100%);
	background-image: -o-linear-gradient(top,#FFF 0%,#E6DFC5 100%);
	background-image: -ms-linear-gradient(top,#FFF 0%,#E6DFC5 100%);
	background-image: linear-gradient(top,#FFF 0%,#E6DFC5 100%);
}

ul#menu_bottom {
	list-style-type:none;
	position: relative;
	margin:0 auto; padding:0px;
	width:100%;	max-width:989px;
}

/*Create a horizontal list with spacing*/
ul#menu_bottom li {
	width:14.15%;
	display:inline-block;
	float: left;
}

/*Style for menu links*/
ul#menu_bottom li a {
	display:block; text-align:center;
	color: #685B43; font-family: Arial,Helvetica,sans-serif;
	font-size: 14px;
	line-height:67px;
}

/*Hover state for top level links*/
ul#menu_bottom li:hover a {
	background: #F7F1DC;
			background-image: url(css-gradients-fallback/main-item-hover-bg.png);
			background-image: -moz-linear-gradient(top,#C4BEA9 0%,#F7F1DC 100%);
			background-image: -webkit-gradient(linear,left top, left bottom,color-stop(0%,#34a2d0),color-stop(100%,#006791));
			background-image: -webkit-linear-gradient(top,#C4BEA9 0%,#F7F1DC 100%);
			background-image: -o-linear-gradient(top,#C4BEA9 0%,#F7F1DC 100%);
			background-image: -ms-linear-gradient(top,#C4BEA9 0%,#F7F1DC 100%);
			background-image: linear-gradient(top,#C4BEA9 0%,#F7F1DC 100%);
			color: #685B43;
	text-decoration:none;
}

ul#menu_bottom li.active a {
	background: #F7F1DC;
			background-image: url(css-gradients-fallback/main-item-hover-bg.png);
			background-image: -moz-linear-gradient(top,#C4BEA9 0%,#F7F1DC 100%);
			background-image: -webkit-gradient(linear,left top, left bottom,color-stop(0%,#34a2d0),color-stop(100%,#006791));
			background-image: -webkit-linear-gradient(top,#C4BEA9 0%,#F7F1DC 100%);
			background-image: -o-linear-gradient(top,#C4BEA9 0%,#F7F1DC 100%);
			background-image: -ms-linear-gradient(top,#C4BEA9 0%,#F7F1DC 100%);
			background-image: linear-gradient(top,#C4BEA9 0%,#F7F1DC 100%);
			color: #685B43;
	text-decoration:none;
}

/*Style for dropdown links*/
ul#menu_bottom li:hover ul a {
	width:100%;
	border-top: 1px solid #CCC;
	line-height:67px; height:67px;		
	color:#685B43;
	font-size:13px;
}

/*Hover state for dropdown links*/
ul#menu_bottom li:hover ul a:hover {
	background: #3193c0;
			background-image: url(css-gradients-fallback/main-menu-bg.png);
			background-image: -moz-linear-gradient(top,#4cb1e0 0%,#1675a1 100%);
			background-image: -webkit-gradient(linear,left top,left bottom,color-stop(0%,#4cb1e0),color-stop(100%,#1675a1));
			background-image: -webkit-linear-gradient(top,#4cb1e0 0%,#1675a1 100%);
			background-image: -o-linear-gradient(top,#4cb1e0 0%,#1675a1 100%);
			background-image: -ms-linear-gradient(top,#4cb1e0 0%,#1675a1 100%);
			background-image: linear-gradient(top,#4cb1e0 0%,#1675a1 100%);
			color: #fff;
			text-shadow: 0 1px 0 rgba(0,0,0,0.3);
			text-decoration:none;
}

/*Hide dropdown links until they are needed*/
li ul {
	display: none;
	position:absolute;
}

/*Make dropdown links vertical*/
ul#menu_bottom li ul li {
	display: block;
	float: none;
	width:250px; height:42px !important;
}

/*Prevent text wrapping*/
ul#menu_bottom li ul li a {
	width: auto; height:42px !important;
	text-align:left;
	padding:0 5px;
	font-size:90%; line-height:42px !important;
}

/*Display the dropdown on hover*/
ul li a:hover + .hiddens, .hiddens:hover {
	display: block;
	z-index:1000;
}

/*Style 'show menu' label button and hide it by default*/
.show-menu {
	height: 40px;
	padding: 0 5px;
			color: #000;
			font-size: 18px;
			line-height: 40px;
			font-family: "PT Sans Narrow","Arial Narrow",Arial,Helvetica,sans-serif;
			font-weight: bold;
			text-decoration: none;
			text-shadow: 0 1px 0 rgba(0,0,0,0.3);
	text-align:center;
	background: #E6DFC5;
			background-image: url(css-gradients-fallback/main-menu-bg.png);
			background-image: -moz-linear-gradient(top,#FFF 0%,#E6DFC5 100%);
			background-image: -webkit-gradient(linear,left top,left bottom,color-stop(0%,#FFF),color-stop(100%,#E6DFC5));
			background-image: -webkit-linear-gradient(top,#FFF 0%,#E6DFC5 100%);
			background-image: -o-linear-gradient(top,#FFF 0%,#E6DFC5 100%);
			background-image: -ms-linear-gradient(top,#FFF 0%,#E6DFC5 100%);
			background-image: linear-gradient(top,#FFF 0%,#E6DFC5 100%);
			-moz-border-radius: 0px;
			-webkit-border-radius: 0px;
			border-radius: 0px;
	text-decoration: none;
	display: none;
}

.show-menu-button {
	height: 40px;
	padding: 0 5px;
			color: #000;
			font-size: 18px;
			line-height: 40px;
			font-family: "PT Sans Narrow","Arial Narrow",Arial,Helvetica,sans-serif;
			font-weight: bold;
			text-decoration: none;
			text-shadow: 0 1px 0 rgba(0,0,0,0.3);
	text-align:center;
	background: #E6DFC5;
			background-image: url(css-gradients-fallback/main-menu-bg.png);
			background-image: -moz-linear-gradient(top,#FFF 0%,#E6DFC5 100%);
			background-image: -webkit-gradient(linear,left top,left bottom,color-stop(0%,#FFF),color-stop(100%,#E6DFC5));
			background-image: -webkit-linear-gradient(top,#FFF 0%,#E6DFC5 100%);
			background-image: -o-linear-gradient(top,#FFF 0%,#E6DFC5 100%);
			background-image: -ms-linear-gradient(top,#FFF 0%,#E6DFC5 100%);
			background-image: linear-gradient(top,#FFF 0%,#E6DFC5 100%);
			-moz-border-radius: 0px;
			-webkit-border-radius: 0px;
			border-radius: 0px;
	text-decoration: none;
	display: none;
}

/*Hide checkbox*/
input[type=checkbox]{
    display: none;
    -webkit-appearance: none;
}

/*Show menu when invisible checkbox is checked*/
input[type=checkbox]:checked ~ #menu_bottom{
    display: block;
}

.open-more {
    display:none;
}
/*Responsive Styles*/

@media screen and (max-width : 900px){
	#menupage{
		display:block; clear:both;
		margin:0 auto; padding:0px;
		width:100%; height:auto;
	}
		
	/*Make dropdown links appear inline*/
	ul#menu {
		position: static;
		display: none;
	}
	/*Create vertical spacing*/
	ul#menu li {
		width:100%;
		margin-bottom: 1px;
		float:none;
	}
	
	/*Make all menu links full width*/
	ul#menu ul li, ul#menu li a {
		width: 100%; height:40px;
		line-height:40px; padding:0 5px;		
		display:block;
		text-align:left; 
	}
	
	#menupage_bottom{
		display:block; clear:both;
		margin:0 auto; padding:0px;
		width:100%; height:auto;
	}
		
	/*Make dropdown links appear inline*/
	ul#menu_bottom {
		position: static;
		display: none;
	}
	/*Create vertical spacing*/
	ul#menu_bottom li {
		width:100%;
		margin-bottom: 1px;
		float:none;
	}
	
	/*Make all menu links full width*/
	ul#menu_bottom ul li, ul#menu_bottom li a {
		width: 100%; height:40px;
		line-height:40px; padding:0 5px;		
		display:block;
		text-align:left; 
	}
	
	/*Display 'show menu' link*/
	.show-menu {
		display:block;
	}
	
	.show-menu-bottom {
		display:block;
	}
	.open-more {
		position: absolute;
		top: 141px!important; right:10px;
		color: #bcbcbc;
		width: 30px !important; height: 30px !important;
		transition: all 250ms ease;
		z-index:1000;
		display:block;
	}
}